#!/usr/bin/env bash

if xrandr | grep 'current 2880 x 1620' > /dev/null
then
  xrandr --output DisplayPort-0 --scale 1x1
else
  xrandr --output DisplayPort-0 --scale 0.75x0.75
fi
feh --bg-scale ~/.config/home-manager/xenia.png
